using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWLists
    {
        void ListClickBy(string value, int id, int repeatingTime = 0);
        void ListDoubleClickBy(string value, int id, int repeatingTime = 0);
        void ListItemClickBy(string value, int repeatingTime = 0);
        void ListItemDoubleClickBy(string value, int repeatingTime = 0);
        bool ListItemExist(string value, int repeatingTime = 0);
        bool ListItemExist(string value, int id, int repeatingTime = 0);
        bool ListExist(string value, int repeatingTime = 0);
    }
}
